<link rel="stylesheet" href="app/components/mainPage/mainPage.css">
<link rel="favicon" href="app/assets/img/favicon(1).ico">

<div>
	<h3><p align="center"> <b>Καλώς ήρθατε στο House of Spirits!</b></p></h3>
	
	<p align="center">Το House of Spirits σας προσφέρει την ευκαιρία να βρείτε τα αγαπημένα σας ποτά στις καλύτερες τιμές και σε τοποθεσίες κοντά σε εσάς.</p>
	<p align="center">Εγγραφείτε στον ιστότοπο μας και προσθέστε καταστήματα, προϊόντα και τις τιμές τους βοηθώντας έτσι και τους υπόλοιπους χρήστες να βρουν αυτά που τους ενδιαφέρουν.</p>
</div>
<div id="offerCarousel" class="carousel slide" data-ride="carousel">
	<!-- Indicators -->
	<ol class="carousel-indicators">
		<li data-target="#offerCarousel" data-slide-to="0" class="active"></li>
		<li data-target="#offerCarousel" data-slide-to="1"></li>
		<li data-target="#offerCarousel" data-slide-to="2"></li>
	</ol>
	

	<!-- Wrapper for slides -->
	<div class="carousel-inner">
		<div class="item active">
		<img src="assets/img/whiskey.png" alt="Whiskey">
		</div>

		<div class="item">
			<img src="assets/img/vodka.jpg" alt="Vodka">
		</div>

		<div class="item">
			<img src="assets/img/gin.jpg" alt="Gin">
		</div>
	</div>

	<!-- Left and right controls -->
	<a class="left carousel-control" href="#offerCarousel" data-slide="prev">
		<span class="glyphicon glyphicon-chevron-left"></span>
		<span class="sr-only">Previous</span>
	</a>
	<a class="right carousel-control" href="#offerCarousel" data-slide="next">
		<span class="glyphicon glyphicon-chevron-right"></span>
		<span class="sr-only">Next</span>
	</a>
</div>
